Try to use PHP7

#PHP 7.0.0 Alpha 2 is already released. And very soon we will have an stable release. So I sugest to test your code is compatible with #php7.

Share